bundles=com.liferay.calendar.service#6.0.62.hotfix-6834-7413##,com.liferay.calendar.uad#1.0.3##,com.liferay.calendar.web#5.0.78##
category=Liferay Forms and Workflow - Liferay Calendar - Impl
context-names=
description=Liferay Forms and Workflow - Liferay Calendar - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134029018
restart-required=true
title=Liferay Forms and Workflow - Liferay Calendar - Impl
version=1.0